{
	"name": "",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"class": ["form-horizontal"]
		},
		"element": [
			{
				"attribute": {
					"class": ["form-group"]
				},
				"element": [
					{
						"attribute": {
							"class": ["col-sm-6", "col-sm-offset-3", "text-center"]
						},
						"element": [
							{
								"attribute": {
									"id": "nc-welcome",
									"model": "hdr.navigation.manageri_ii"
								},
								"component": "nc-page-header",
								"text": "NC"
							}
						],
						"component": "nc-row"
					}
				],
				"component": "nc-row"
			},
			{
				"attribute": {
					"class": ["form-group"]
				},
				"element": [
					{
						"attribute": {
							"class": ["col-sm-8", "col-sm-offset-2", "text-center"]
						},
						"element": [
							{
								"attribute": {
									"size": "medium"
								},
								"element": [
									{
										"attribute": {
											"model": "hdr.navigation.welcome.header1"
										},
										"component": "nc-translate",
										"text": "Tervetuloa käyttämään Manageri II -ohjelmiston web-versiota nimeltään ’NC’."
									}
								],
								"component": "nc-header"
							}
						],
						"component": "nc-row"
					}
				],
				"component": "nc-row"
			},
			{
				"attribute": {
					"class": ["form-group"],
					"v-show": "!loggedIn()"
				},
				"element": [
					{
						"attribute": {
							"class": ["col-sm-8", "col-sm-offset-2", "text-center"]
						},
						"element": [
							{
								"attribute": {
									"size": "small"
								},
								"element": [
									{
										"attribute": {
											"href": "login"
										},
										"element": [
											{
												"attribute": {
													"model": "hdr.navigation.welcome.login"
												},
												"component": "nc-translate",
												"text": "Kirjaudu sisään"
											}
										],
										"component": "nc-href"
									},
									{
										"attribute": {
											"href": "register"
										},
										"element": [
											{
												"attribute": {
													"model": "hdr.navigation.welcome.register"
												},
												"component": "nc-translate",
												"text": "rekisteröidy"
											}
										],
										"component": "nc-href"
									}
								],
								"component": "nc-header",
								"text": ", jotta pääset testaamaan ohjelmistoa."
							}
						],
						"component": "nc-row"
					}
				],
				"component": "nc-row"
			},
			{
				"attribute": {
					"class": ["form-group"]
				},
				"element": [
					{
						"attribute": {
							"class": ["col-sm-12"]
						},
						"element": [
							{
								"component": "br"
							}
						],
						"component": "nc-row"
					}
				],
				"component": "nc-row"
			},
			{
				"attribute": {
					"class": ["form-group"]
				},
				"element": [
					{
						"attribute": {
							"class": ["col-sm-6", "col-sm-offset-3", "text-center"]
						},
						"element": [
							{
								"attribute": {
									"size": "small"
								},
								"element": [
									{
										"attribute": {
											"href": "help"
										},
										"element": [
											{
												"attribute": {
													"model": "hdr.navigation.welcome.help"
												},
												"component": "nc-translate",
												"text": "Ohjeet löytyvät täältä."
											}
										],
										"component": "nc-href"
									}
								],
								"component": "nc-header"
							}
						],
						"component": "nc-row"
					}
				],
				"component": "nc-row"
			}
		]
	}
}
